/* Implementation overrides - custom styles go here. */

/* Mobile logo */
@media (max-width: 767px) {
  .cd-site-logo {
    background: url(../images/logos/whd_logo_vertical_blue.svg) center no-repeat;
  }
}

.cd-global-header {
  background: #1EA5DE;
  background-image: linear-gradient(-180deg, #1EA5DE 57%, var(--cd-blue--dark) 97%);
}

.cd-footer {
  background: #1EA5DE;
}


.cd-global-header__dropdown {
background: #1EA5DE;
}